rPSA-2008-0286-1 mono

From: rPath Update Announcements <announce-noreply@rpath.com>
To: security-announce@lists.rpath.com,update-announce@lists.rpath.com
Cc: full-disclosure@lists.grok.org.uk,vulnwatch@vulnwatch.org,bugtraq@securityfocus.com,lwn@lwn.net
Subject: rPSA-2008-0286-1 mono
Date:


rPath Security Advisory: 2008-0286-1
Published: 2008-09-29
Products:
    rPath Linux 2

Rating: Major
Exposure Level Classification:
    Remote User Deterministic Vulnerability
Updated Versions:
    mono=conary.rpath.com@rpl:2/1.2.6-5-0.1

References:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-3906

Description:
    Previous versions of the mono package contain an HTTP header
    vulnerability which may allow attackers to insert cross-site
    scripting or other malicious code into an HTTP response.

http://wiki.rpath.com/Advisories:rPSA-2008-0286

Copyright 2008 rPath, Inc.
This file is distributed under the terms of the MIT License.
A copy is available at http://www.rpath.com/permanent/mit-license.html





Copyright © 1995-2018 LinuxRocket.net. All rights reserved.